Show / Hide Table of Contents

# Struct Notifier

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.Graphics.Render

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Notifier

### Fields

| Improve this Doc View Source

#### Next

##### Declaration

    public Notifier*Next

##### Field Value

Type | Description
--- | ---
Notifier* |

| Improve this Doc View Source

#### Prev

##### Declaration

    public Notifier*Prev

##### Field Value

Type | Description
--- | ---
Notifier* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |